How to install polari-dbg on Debian 9 (Stretch)